h1,
h2,
h3,
h4,
h5,
h6,
.uk-h1,
.uk-h2,
.uk-h3,
.uk-h4,
.uk-h5,
.uk-h5,
.uk-heading-small,
.uk-heading-medium,
.uk-heading-large,
.uk-heading-xlarge,
.uk-heading-2xlarge {
    text-wrap: balance;
}


/* Contact Form */
.wpcf7-spinner {
    display: none !important;
}

.uk-form-label .uk-text-danger,
.uk-required {
    font-size: 13px;
    font-weight: 700;
}

.wpcf7-form-control-wrap {
    position: relative;
    min-height: 36px !important;
    display: block;
}

.wpcf7-form-control.wpcf7-radio {
    padding-top: 10px;
}

.contactForm .uk-textarea {
    height: 318px;
}

.contactForm .uk-form-label {
    position: relative;
    left: 12px;
    top: 30px;
    z-index: 99999;
    margin-top: -30px;
    font-size: 13px;
}

.contactForm .uk-input,
.contactForm .uk-textarea {
    padding-top: 25px;
}
/*
.social-links .uk-icon-button {
    background-color: rgba(231, 46, 49, 0.9) !important;
    color: rgba(255, 255, 255, 0.9) !important;
}

.social-links .uk-icon-button:hover {
    background-color: rgba(231, 46, 49, 1) !important;
    color: rgba(255, 255, 255, 1) !important;
}
*/
#cmplz-document,
.editor-styles-wrapper .cmplz-unlinked-mode {
    font-size: 1rem;
    max-width: 100%;
}

#cmplz-document p,
.editor-styles-wrapper .cmplz-unlinked-mode p,
#cmplz-document li,
.editor-styles-wrapper .cmplz-unlinked-mode li,
#cmplz-document td,
.editor-styles-wrapper .cmplz-unlinked-mode td {
    font-size: 1rem;
}


@media screen and (max-width: 960px) {

    .contactForm .uk-textarea {
        height: 120px !important;
    }

}

@media (max-width: 768px) {

    .uk-list .uk-h4 {
        font-size: 15px;
    }

    h3,
    .uk-h3 {
        font-size: 1.15rem;
    }

}